/* products */
.products {
    margin: 40px 0;
    overflow: hidden;
    /*border-left: 1px solid #d9d9d9;*/
    /*border-bottom: 1px solid #d9d9d9;*/
}
.products ul {
    list-style-type: none;
    padding-inline-start: 0px;
}
.products ul li p {
    display: none;
}

.products li .wrapimg {
    height: 400px;
    float: left;
    margin: 0 13px 0 0;
    width: 100%;
    position: relative;
    text-align: center;
    display: flex;
    justify-content: center;
}
.products ul.list li p {
    display: block;
}
.products .list li {
    float: none;
    display: block;
    width: 691px;
    height: 245px;
}
.products .list li .titlePro {
    float: left;
    position: relative;
    padding: 45px 0 20px 0;
    width: auto;
    height: auto;
    border: 0;
    background: transparent;
}
.products .list li:hover .titlePro {
    border: 0;
}
.products .list li .titlePro a {
    padding: 0 0 5px 0;
}
.products .list li .titlePro .descTitle {
    color: #333;
    text-transform: none !important;
    padding: 10px 0 0 0;
}
.products .list li .titlePro p {
    color: #333;
    text-transform: none !important;
    width: 440px;
}
.products .list li .wrapimg {
    height: 243px;
    float: left;
    border-right: 1px solid #d9d9d9;
    margin: 0 13px 0 0;
    width: 230px;
    position: relative;
}
.products .list li .wrapimg img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.products .list li .addPro {
    height: 243px;
    border-bottom: 1px solid rgba(51, 51, 51, 1);
}
.products .list li .addPro a {
    margin: 45% auto auto 40px;
}
.products.catalog {
    margin: 80px auto 40px auto;
}
.products.category {
    margin: 10px 0;
    width: 100%;
    float: left;
}
.products ul li {
    float: left;
    margin: 10px 13px 40px 13px;
    padding: 0;
    width: 30%;
    height: 460px;
    position: relative;
    /*border-top: 1px solid #d9d9d9;*/
    /*border-right: 1px solid #d9d9d9;*/
}
.products ul li img {
    /*position: absolute;*/
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*width: 100%;*/
    max-height: 400px;
    max-width: 100%;
}
.products ul li:hover .addPro, .products ul li:hover .addPro a {
    opacity: 1;
}
.products ul li:hover .titlePro {
    border: 1px solid #c4c4c4ee;
    border-top: 0;
}
.products ul li:hover .titlePro a {
    color: #010101;

}
.addPro {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
    border: 1px solid #c4c4c4ee;
    border-bottom: 0;
    border-radius: 0px 50px 0px 0px;
    background: rgba(255, 255, 255, 0.5);
    opacity: 0;
    -webkit-transition: opacity 0s;
    -moz-transition: opacity 0s;
    -o-transition: opacity 0s;
}
.addPro a {
    text-decoration: none;
    display: inline-block;
    width: 157px;
    height: 40px;
    margin-top: 180px;
    background-color: #333;
    text-align: center;
    font: 14px/40px'OpenSans-Italic', sans-serif;
    color: #fff;
    opacity: 0;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
}
.titlePro {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    border: 1px solid rgba(51, 51, 51, 0);
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    border-top: 0;
    padding: 10px;
    background: #f5f1ef;
}
.titlePro p, .titlePro span, .titlePro a {
    text-transform: none;
    font-weight: bold;
}

.titlePro .name {
    color: #60422A;
    text-decoration: none;
    display: block;
    font-size: 18px;
    text-align: right;
}
.titlePro .series {
    color: #60422A;
    text-decoration: none;
    display: block;
    font-size: 14px
}
.titlePro span {
    color: #a20000;
}
.view p  { top: 5px; margin: 0 10px 0 0; }
.view p,
.view a {
    float: left;
    display: inline-block;
    text-decoration: none;
    position: relative;
}
.icon-grid {
    background: url("http://cdn1.iconfinder.com/data/icons/jigsoar-icons/16/_thumbnail.png") no-repeat 0 0;
    height: 16px;
    width: 16px;
    top: 7px;
}
.icon-list {
    background: url("http://cdn3.iconfinder.com/data/icons/other-icons/48/list-32.png") no-repeat 0 0;
    height: 32px;
    width: 32px;
}

.category .sizes {
    position: absolute;
    bottom: 0;
    margin-bottom: 63px;
}
.category .sizes span {
    background: #f5f1ef;
    padding: 6px;
    display: block;
    float: left;
    margin: 2px 4px 1px 0px;
}
@media(max-width: 992px) {
    .products ul li {
        width: 41%;
    }

    .addPro a {
        width: 130px;
    }
}
